<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_OrderPackageRateTable")) {
    /**
     * Class WpBookingPro_OrderPackageRateTable
     */
    class WpBookingPro_OrderPackageRateTable extends WoobookingTable
    {
        /**
         * OrderPackageRateTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct('order_package_rate', $key, $db);
        }
    }
}